» Ubuntu » Pakete

Error

two or more packages specified (libspring-ldap-java quantal)